# Generated by Django 2.2.3 on 2019-09-28 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0022_remove_post_post_cost'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='balance',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='postsharestatus',
            name='share_type',
            field=models.IntegerField(choices=[(1, 'Share'), (2, 'Like'), (3, 'Retweet'), (4, 'Comment'), (5, 'Follow')], default=0, verbose_name='Тип действия'),
        ),
    ]
